Error with Apollo-Server

Using Apolo-Server ^2.0.0

node dist/index.js

(node:81344) UnhandledPromiseRejectionWarning: Error: Cannot find module ‘graphql/validation/rules/PossibleTypeExtensions’
Require stack:

at Function.Module._resolveFilename (internal/modules/cjs/loader.js:713:15)
at Function.Module._load (internal/modules/cjs/loader.js:618:27)
at Module.require (internal/modules/cjs/loader.js:771:19)
at require (internal/modules/cjs/helpers.js:68:18)
at Object. (/Users/bscott/REDACTED/graph/node_modules/apollo-graphql/lib/schema/buildSchemaFromSDL.js:9:34)
at Module._compile (internal/modules/cjs/loader.js:868:30)
at Object.Module._extensions…js (internal/modules/cjs/loader.js:879:10)
at Module.load (internal/modules/cjs/loader.js:731:32)
at Function.Module._load (internal/modules/cjs/loader.js:644:12)
at Module.require (internal/modules/cjs/loader.js:771:19)
at require (internal/modules/cjs/helpers.js:68:18)

(Hi @bscott, you might get an answer here, but because this forum is focused on npm, you might want to ask your question somewhere that targets experts with your package. I have moved your topic to #community:javascript)

Nice to do that the creation of a new mobile app of having a medical app

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.